<?xml version="1.0" ?>
<CodeSystem xmlns="http://hl7.org/fhir">
    <id value="elga-kontakttypen"/>
    <url value="https://termgit.elga.gv.at/CodeSystem-elga-kontakttypen"/>
    <identifier>
        <use value="official"/>
        <system value="urn:ietf:rfc:3986"/>
        <value value="urn:oid:1.2.40.0.34.5.161"/>
    </identifier>
    <version value="3.0"/>
    <name value="elga-kontakttypen"/>
    <title value="ELGA_Kontakttypen"/>
    <status value="active"/>
    <date value="2015-03-31"/>
    <description value="**Beschreibung:** ELGA_Codeliste für Kontakttypen (relevant für das Berechtigungssystem)"/>
    <content value="complete"/>
    <count value="4"/>
    <concept>
        <code value="K101"/>
        <display value="Stationär"/>
    </concept>
    <concept>
        <code value="K102"/>
        <display value="Ambulant"/>
    </concept>
    <concept>
        <code value="K103"/>
        <display value="Entlassung"/>
    </concept>
    <concept>
        <code value="K104"/>
        <display value="Delegiert"/>
    </concept>
</CodeSystem>
